var MessageText={
"LT_VG_CH_SELECTOR":"Bộ chọn kênh",
"LT_VG_SOURCE_SELECTOR":"Bộ chọn nguồn ngõ vào",
"LT_ZP_NO_PROGRAM":"Không tìm thấy chương trình",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
